<?  require_once("coneccion.php"); ?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>.::Estadistica de Bibliotecas::.</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body>
<table>
<tr><td colspan="4" align="center"><FONT size="4" face="ARIAL">RELACION DE FALTANTES DE CAPTURA - BIBLIOTECAS</td></tr>
<tr><td>&nbsp;</td></tr>
<tr bgcolor="#CCCCCC"><td>#</td><td>Clave</td><td>Nombre</td><td>Municipio</td><td>Telefono</td><td>Status</td></tr>
<?

$sqll = "SELECT * FROM cie_cct order by nombremun, clavecct";
$resultt = mysql_query($sqll);  

while($row = mysql_fetch_array($resultt)){
   $segui02 = "select * from seguimiento where (m1!='' or m3!='' or m4!='' or m5!='' or m6!='' or m7!='' or m99!='') and id='$row[row_id]'";
   $segui01 = mysql_query($segui02);  
   
	$segui = mysql_fetch_array($segui01);
	
	if($segui!=''){
		$cont=$cont+1;
		$status=5;
		echo "<td> ".$cont."</td><td>".$row[clavecct]."</td><td>".$row[nombrect]."</td><td>".$row[nombremun]."</td><td>".$row[telefono]."</td><td> ".$status."</td></tr>";
		$porcentaje=$cont*100/418;
		}
	}
	echo "<tr><td>&nbsp;</td></tr>
	<tr><td colspan=4 align=center>Porcentaje con status 5: ". number_format($porcentaje, 2)."%</td></tr>";
?>
</table>


</body>
</html>
